recovery:
  state:
    round: 356
    hash: "d5bc0c7b0392fb6f796927f112806f261edf2751da9bad1a1084b252c59085847049185345c4027de40288691fb1c57c"
    timestamp: "2025-09-22T05:49:00.066051Z"
  bootstrap: null
  package: null
  stream: null
